Bug 152142 - frequent lynx crashes
Summary: frequent lynx crashes
Status: CLOSED DUPLICATE of bug 152146
Alias: None
Product: Fedora
Classification: Fedora
Component: lynx (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-25 10:28 UTC by Ingo Molnar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-27 00:36:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2005-03-27 00:36:37 UTC

*** This bug has been marked as a duplicate of 152146 ***


Note You need to log in before you can comment on or make changes to this bug.